Bug 1121881 - Add python-whisper to epel7
Summary: Add python-whisper to epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-whisper
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jonathan Steffan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 06:29 UTC by Jacky Zhu
Modified: 2014-12-11 06:29 UTC (History)
3 users (show)

Fixed In Version: python-whisper-0.9.12-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-11 06:29:45 UTC


Attachments (Terms of Use)

Description Jacky Zhu 2014-07-22 06:29:43 UTC
Description of problem:

Currently the Graphite/Carbon stack is not available on epel7 while they are available on epel6. Not sure if anyone would help to maintain them on epel7 as well. I think they are popular tools. python-whisper is part of the Graphite/Carbon stack.

Version-Release number of selected component (if applicable):

python-whisper

How reproducible:

# yum install python-whisper

Steps to Reproduce:

(see above)

Actual results:

No package python-whisper available.

Expected results:

The package and its dependencies should be installed.

Additional info:

Comment 1 Jonathan Steffan 2014-09-28 22:33:12 UTC
I've made the request to branch for epel7. I should be able to have some builds into epel7 testing sometime soon.

Comment 2 Jonathan Steffan 2014-11-22 23:04:11 UTC
Jamie,

I'd like to port all of your changes to epel7 before we do initial builds. Do you see any reason why this would not work?

Comment 3 Jamie Nguyen 2014-11-24 19:41:12 UTC
Should be no issues. I've pushed and built :)

Comment 4 Fedora Update System 2014-11-24 19:49:38 UTC
python-whisper-0.9.12-4.el7,python-carbon-0.9.12-7.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-whisper-0.9.12-4.el7,python-carbon-0.9.12-7.el7

Comment 5 Fedora Update System 2014-11-25 20:10:24 UTC
python-whisper-0.9.12-4.el7, python-carbon-0.9.12-7.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 6 Fedora Update System 2014-12-11 06:29:45 UTC
python-whisper-0.9.12-4.el7, python-carbon-0.9.12-7.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.